Subject: [AVT] Homo Deus Homine- , now you are back

From: harrisson abed <[email-masked]>
Date: Wed, 24 Oct 2001 01:55:15 -0700 (PDT)

Dear Sir,

Greetings 

I managed to get your contact via a friend who told me

has lodged in a hotel there recently. 

I  sincerely believe that you will give
an urgent attention to this very approach.
I am Prince Harrisson Abed Jnr-a 24 year old graduate,
the first son of late His Royal Highness- King George
Abed, KSM, the King of Konudo  City in our
country-Sierra Leone. Until his death, he was the
Managing Director of Gold
&Mining Corporationsin our country.
My father was poisoned because of the problems arose
when he was accused of inability to render an
appropiate account of the supply of Gold made to a
nearby country- Ivory Coast in  September,1999. as a
Prince of the Royal family and the heir of the ingdon,
he disclosed the secret to me that es
lodged the sum of US$32 Million ( a part of the said
mising money) with a Finance&Security House in
Abidjan- the capital city of  Ivory Coast wherethe
supply was made- though  identified not as money but
as  family 
treasures. 

He disclosed this very secret to me while in the
hospital and later 
gave me
the keys of the boxes where the said money was lodged
and the 
cetificate of
deposits before he joined his ancentors middle of
October,1999.
After the royal burial/funerals December 1999, I waas
forced to ascent 
the
mantle leadership of the throne of my late father as
the 
traditions/cultures
of the land demand. But because of the ugly experience
I witnessed, I
strongly rejected the Right which now made the entire
city to ostracise 
me.
Yes, I have to do that because never could tell what
would have been 
the
fate of my life with them over there if I darre accept
to be their King 
with
this my tender age. My mother, bothers and sisters
were all in support 
of
this motion.
Now, I am presently in Abidjan though as a refugee
since February, 
2000. I
now  write to ask you to see if you can come don or
send someone to 
come and
claim /clear this money from the security house on my
behave because I 
have
gone and mand the confirmations on the deposits.
So please, kindly reach me via email or telephone  at
your most 
convinence
for more, as weel as the percentage you would like to
take after the
clearings.  But I would love also if you can assist me
come over ther 
for a
new life because I will like to continue my education
and make some
investments outside Africa.
Awaiting for your urgent response.
Yours very sincerely in need,
Prince Harrisson Abed Jnr.

__________________________________________________
Do You Yahoo!?
Make a great connection at Yahoo! Personals.
http://personals.yahoo.com

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
http://www1.ietf.org/mailman/listinfo/avt